---
name: Nico Ochoa
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Strategic
  Account Executive</a>
reports_to: knelson42
picture: NicoOchoa.jpg
twitter: nrochoa
gitlab: NicoOchoa
departments:
- Sales
- Sales NQR
story: 'Nico has over 20 years of software and technology sales experience working
  with Fortune 1000 clients. He was drawn to GitLab the technology due to its ability
  to help clients deliver faster with one integrated platform. He was drawn to GitLab
  the company for its culture and values.

  '

